Bug 862761 - Source file license ambiguities
Source file license ambiguities
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mdadm (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jes Sorensen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-03 09:41 EDT by Jes Sorensen
Modified: 2012-11-23 02:13 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 21:28:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jes Sorensen 2012-10-03 09:41:18 EDT
I discovered a couple of files in the mdadm source tree had ambiguous licenses
specified. That has been clarified upstream.

We need to apply these fixes to Fedora to avoid any confusion.
Comment 1 Fedora Update System 2012-10-04 10:55:30 EDT
mdadm-3.2.5-9.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mdadm-3.2.5-9.fc18
Comment 2 Fedora Update System 2012-10-04 11:01:41 EDT
mdadm-3.2.5-9.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mdadm-3.2.5-9.fc17
Comment 3 Fedora Update System 2012-10-04 11:04:36 EDT
mdadm-3.2.5-9.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/mdadm-3.2.5-9.fc16
Comment 4 Fedora Update System 2012-10-04 13:52:12 EDT
Package mdadm-3.2.5-9.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mdadm-3.2.5-9.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15387/mdadm-3.2.5-9.fc18
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-10-05 03:14:18 EDT
mdadm-3.2.5-10.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/mdadm-3.2.5-10.fc16
Comment 6 Fedora Update System 2012-10-05 03:58:16 EDT
mdadm-3.2.5-10.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mdadm-3.2.5-10.fc17
Comment 7 Fedora Update System 2012-10-18 11:44:55 EDT
mdadm-3.2.5-12.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mdadm-3.2.5-12.fc17
Comment 8 Fedora Update System 2012-10-19 09:48:12 EDT
mdadm-3.2.5-12.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mdadm-3.2.5-12.fc17
Comment 9 Fedora Update System 2012-10-19 09:54:05 EDT
mdadm-3.2.5-13.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mdadm-3.2.5-13.fc17
Comment 10 Fedora Update System 2012-10-19 12:35:00 EDT
mdadm-3.2.5-14.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mdadm-3.2.5-14.fc17
Comment 11 Fedora Update System 2012-10-19 12:39:24 EDT
mdadm-3.2.5-14.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mdadm-3.2.5-14.fc18
Comment 12 Fedora Update System 2012-10-26 04:31:34 EDT
mdadm-3.2.6-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mdadm-3.2.6-1.fc18
Comment 13 Fedora Update System 2012-10-26 04:39:31 EDT
mdadm-3.2.6-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mdadm-3.2.6-1.fc17
Comment 14 Fedora Update System 2012-10-26 04:41:26 EDT
mdadm-3.2.6-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/mdadm-3.2.6-1.fc16
Comment 15 Fedora Update System 2012-11-14 21:28:40 EST
mdadm-3.2.6-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2012-11-14 21:48:52 EST
mdadm-3.2.6-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2012-11-23 02:13:48 EST
mdadm-3.2.6-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.